.u-section-1 .u-sheet-1 {
  min-height: 2656px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  margin: -53px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  width: 238px;
  height: 335px;
  margin: -8px 259px 0 auto;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -245px 563px 0 344px;
}

.u-section-1 .u-text-8 {
  margin: 111px 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-2 {
  width: 240px;
  height: 300px;
  margin: 0 148px 0 auto;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -227px 406px 0 222px;
}

.u-section-1 .u-text-11 {
  margin: 93px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 83px 951px 0 0;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 300px;
  margin: -216px auto 0 212px;
}

.u-section-1 .u-image-4 {
  width: 200px;
  height: 300px;
  margin: -227px 383px 0 auto;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -227px 519px 0 432px;
}

.u-section-1 .u-image-5 {
  width: 200px;
  height: 300px;
  margin: -119px 0 0 auto;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -300px 116px 0 835px;
}

.u-section-1 .u-text-16 {
  margin: 128px 0 0;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-18 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-19 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-image-6 {
  width: 200px;
  height: 300px;
  margin: 0 337px 0 auto;
}

.u-section-1 .u-text-20 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: -198px 610px 0 61px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 152px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 336px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 214px;
    margin-right: 433px;
    margin-top: -246px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 92px;
    margin-right: 276px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 691px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 302px;
    margin-right: 389px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
    margin-left: 691px;
  }

  .u-section-1 .u-text-20 {
    margin-left: 0;
    margin-right: 411px;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3240px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 7px;
    margin-right: 89px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -260px;
    margin-right: 377px;
    margin-left: 50px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 127px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 74px;
    margin-right: 40px;
    margin-left: 320px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -246px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 18px;
    margin-right: 246px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 72px;
    margin-right: 510px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -207px;
    margin-left: 231px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -40px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: -239px;
    margin-right: 283px;
    margin-left: 225px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 30px;
    margin-right: auto;
    margin-left: 231px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: -243px;
    margin-right: 537px;
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 71px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 30px;
    margin-right: 89px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: -204px;
    margin-right: 360px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 247px;
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 180px;
    margin-right: 0;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 66px;
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.3333333333333333rem;
    margin-right: 330px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -59px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 121px;
  }

  .u-section-1 .u-text-14 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
    margin-right: 193px;
    margin-left: 135px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 102px;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.3333333333333333rem;
    margin-top: -298px;
    margin-right: 357px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 148px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.3333333333333333rem;
    margin-top: 6px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 42px;
  }

  .u-section-1 .u-text-20 {
    font-size: 3.333333333333333rem;
    margin-top: 20px;
    margin-right: 180px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 144px;
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3926px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 115px;
    margin-right: -435px;
    margin-left: 435px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -128px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 6px;
    margin-right: 47px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 21px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 21px;
    margin-right: 157px;
  }

  .u-section-1 .u-image-3 {
    width: 165px;
    height: 263px;
    margin-top: -142px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    width: 165px;
    height: 207px;
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    margin-top: -205px;
    margin-right: 186px;
    margin-left: 0;
  }

  .u-section-1 .u-image-5 {
    width: 165px;
    height: 248px;
    margin-top: 118px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-15 {
    margin-top: -222px;
    margin-right: 218px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 71px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-6 {
    height: 460px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-20 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-bottom: 50px;
  }
}